<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1c5d8ea54" LABEL="Georges Bank Protection Act: joint hearing before the Committee on Commerce, Science, and Transportation and the Subcommittee on Energy Resources and Materials Production of the Committee on Energy and Natural Resources, United States Senate, Ninety-sixth Congress, second session, on S. 2119, to protect the fisheries resources on the Georges Bank, and for other purposes. March 25, 1980." OBJID="CHRG-96shrg60705O">
<metsHdr CREATEDATE="2026-07-06T16:28:19Z" LASTMODDATE="2026-07-06T16:28:19Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-60705O">
<mdRef ID="id-60705O" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-60705O']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="87534381" DMDID="id-60705O">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-96shrg60705O.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-96shrg60705O/pdf/CHRG-96shrg60705O.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-60705O" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
